@media screen and (max-width: 1850px) {

}


/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1800px) {
    /*root*/
    :root {
        --inner: 0 2rem;
    }
    /*root//*/
}

@media screen and (max-width: 1700px) {
    .header .header-inner {
        max-width: 100%;
    }

    .menu-top {
        width: 100%;
        padding: 0 15px;
    }

    .breadcrumbs .t-nav{
        padding-right: 3rem;
    }

}

/*대형 데스크탑 및 대형 스크린*/
@media screen and (max-width: 1440px) {
    /*header*/
    .header .header-inner .nav .main-menu .gnb .depth02 {
        padding: 0 3rem;
    }


    .mobile-wrap {
        padding: 20px;
    }
    /*header//*/
}

/*노트북 및 데스크탑*/
@media screen and (max-width: 1280px) {

    /*header*/
    .mobile-wrap.open .mobile-inner .left {
        display: none;
    }


    .mobile-wrap .mobile-inner {
        justify-content: center;
    }

    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li > a {
        font-size: 1.8rem;
    }
    /* .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li + li {
        margin-left: 3rem;
    } */
    /*header*/
    .top .header.inner, .type02 .header.inner {
        width: 100%;
    }
    .header {
        height: 8rem !important;
        width: 100%;
    }

    .header .header-inner .nav {
        display: none;
    }


    
.r-menu .ham-wrap{display:block;}
.header-right{ background-color: #000000; border: 1px solid #000;}
.header-right .header-langs .dropbox .dropbtn {
    padding:0.8rem 1rem !important;
    min-width: 10rem !important;
    height: auto !important;
    color: #fff !important;
        font-size: 1.8rem !important;
        line-height: 1 !important;
}

.header .header-langs .dropbox .dropbtn::after {
    width: 1.4rem !important;
    height: 1.4rem !important;
    right: 1rem !important;
    top: 1rem !important;
}

    /*header//*/

    /*side bar*/
    .side-bar {
        right: 2rem;
    }
    .side-bar .con-box .sns-box img {
        max-width: 4rem;
    }
    /*side bar//*/

}

/*태블릿(가로모드) 및 작은 노트북*/
@media screen and (max-width: 1024px) {

    /*header*/
   .header .header-inner .header-logo > a .logo-type-w,
   .header .header-inner .header-logo > a .logo-type-c {
        max-width:22rem;
    }

    
    /*header//*/

    /*footer*/
    #footer .content .bottom-box {
        flex-direction: column;
        gap: 2rem;
    }
    #footer .content .bottom-box .r-box a {
        padding: 1rem 1.2rem;
        font-size: 1.4rem;
    }
    #footer .content .top-box .logo img {
        height: 2.4rem;
    }
    /*footer//*/

}

/*태블릿(세로모드)*/
@media screen and (max-width: 768px) {
    /*commmon*/
    .mo-none {
        display: none;
    }

    /*header*/
    .mobile-wrap.open .mobile-inner .right .m-menu .m-nav > li {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu {
        flex-direction: column;
        gap: 0.2rem;
    }
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li + li {
        margin-left: 0;
    }
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li {
        padding: 3rem 0;
    }
    .mobile-wrap.open .mobile-inner .right .m-menu .m-nav > li {
        padding-bottom: 3rem;
    }
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-main {
        font-size: 3.2rem;
    }
    /* .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu {
        display: none;
    } */
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li.on .m-submenu {
        display: block;
    }
    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li > a {
        font-size: 2.4rem;
    }
    .header .header-inner .r-menu .lang-box .lang-btn a {
        font-size: 2.2rem;
    }
    .header .header-inner .r-menu .lang-box .lang-btn {
        gap: 1.6rem;
    }
    .header .header-inner .r-menu .lang-box .icon {
      width: 2rem;
      height: 2rem;
    }

   .side-bar {
        right: 2rem;
    }
    .side-bar .con-box .sns-box img {
        max-width: 4rem;
    }
    /*side bar//*/

    .right_fix_bar {
        right: 2.5rem;
    }

    .menu-top {
        width: 100%;
        height: 8rem;
    }

    .menu-top a ,
    .menu-top a .logo-type-c {
        max-width: 22rem;
        height: 100%;
    }

    .mobile-wrap {
        padding: 0 !important;
    }


    .mobile-wrap .mobile-inner .right .m-menu .m-nav {
        flex-direction: column;
    }

    .mobile-wrap.open .mobile-inner .right .m-menu .m-nav > li {
        border-bottom: 1px solid #eee;
        margin-left: 0;
        border-right: 0;
    }

    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu {
        align-items: center;
        display: flex;
        margin-top: 20px;
    }

    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li + li {
        margin-top: 15px;
    }

    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-submenu > li > a {
        font-size: 2rem;
    }

    .mobile-wrap .mobile-inner .right .m-menu .m-nav > li .m-main {
        font-size: 2.7rem;
    }

    .mobile-wrap .mobile-inner .right {
        padding: 2rem 15px 10rem !important;
    }

    /*header//*/

    /*footer*/
    #footer .content {
        padding: 5rem 0;
    } 
    #footer .footer_inner .f-box {
        flex-direction: column;
    }

    #footer .content .bottom-box.area-box-1600 .l-box {
        padding: 0;
    }

    #footer .footer_inner {
        flex-direction: column;
    }

      #footer .footer_inner > div{
        width: 100%;
      }

    #footer .fot-btn-wrap {
        gap: 10px;
        justify-content: start;
        margin-top:4rem;
    }

    #footer .content .bottom-box .add-info-wrap:first-child {
        margin-right: 0;
    }

    /*footer//*/

    /*top-btn*/
    #topBtn {
        width: 40px;
        height: 40px;
    }

    #topBtn img {
        width: 2.5rem;
    }
    /*top-btn//*/

    .pop-box .con-wrap {
        width: 90%;
        max-width: 100%;
    }

  .sub-nav-wrap {
    background-color: #009640 !important;}
}

/*소형 장치 (스마트폰 가로모드)*/
@media screen and (max-width: 500px) {

    /*header*/
    .header .header-inner .r-menu .lang-box .lang-btn a {
        font-size: 2.4rem;
    }

    .type02 .header-right .header-langs .dropbox .dropbtn,
    .header-right .header-langs .dropbox .dropbtn {
        min-width: 80px;
    }

    .header .header-inner .r-menu .ham-wrap {
    width: 4rem;
    flex-basis: 4rem;
    max-width: 4rem;
}
    /*header//*/

    /*footer*/
    #footer .content .bottom-box .l-box .privacy,
    #footer .content .bottom-box .l-box .txt {
        font-size: 1.9rem;
    }

    #footer .content .bottom-box .l-box .info .txt span {
        padding: 0 0.8rem;
        color: #ffffffe1;
    }

    .footer_info{
        flex-wrap: wrap;
        gap: 1rem;
    }

    .footer_info li{
        width: 100%;
    }
    /*footer//*/

    .sub-visual .info .info-wrap .bread {
    right: auto;
    left: 0;}

    .breadcrumbs .t-nav {
        padding-left: 2rem;
        padding-right: 0;
    }

    .breadcrumbs .t-nav li .ban_p img {
    width: 1.4rem;
}

.foot_inner .info_wrap table th{
    padding: 0;
}

.foot_inner .info_wrap {
        padding: 3rem 4rem;
    }

}

/*초소형 장치 (스마트폰)*/
@media screen and (max-width: 320px) {}